Project

General

Profile

Bug #983

mod_evasive don't work with aio in lighty 1.5-svn

Added by Anonymous over 12 years ago. Updated about 3 years ago.

Status:
Obsolete
Priority:
Normal
Assignee:
-
Category:
mod_evasive
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Missing in 1.5.x:
Yes

Description

mod_evasive doesn't seem to work anymory in lighy 1.5 svn as of 16.01.07 in conjunction with libaio. I can see messages about too many connections for specific ips in the error-log but the connections of the clients are not answered with status 403. The connections are file-downloads, which are handled by lighty directly via mod_secdownload.

-- bb

History

#1

Updated by gstrauss about 3 years ago

  • Description updated (diff)
  • Assignee deleted (jan)
  • Missing in 1.5.x set to Yes
#2

Updated by gstrauss about 3 years ago

  • Status changed from New to Obsolete

Also available in: Atom